shishi_tgs_rep(3)

NAME
shishi_tgs_rep - API function

SYNOPSIS
#include <shishi.h>

Shishi_asn1 shishi_tgs_rep(Shishi_tgs * tgs);

ARGUMENTS

Shishi_tgs * tgs
    structure that holds information about TGS exchange

DESCRIPTION
Get TGS-REP from TGS exchange.

RETURN VALUE
Returns the received TGS-REP from the TGS exchange, or NULL if not yet set or an error occured.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.